#Include once "window9.bi"

Function Write_StringN (ByVal H As HANDLE, ByVal String_ As String) As Integer Export
  Dim buff As Integer
  Dim As Byte b,c
  b=13 : c=10
  If WriteFile(H,StrPtr(string_),Len(String_),@buff,0) Then
    If WriteFile(H,@b,1,@buff,0) Then
      If WriteFile(H,@c,1,@buff,0) Then Return 1
    End If
  End If
End Function
